pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42768 ([audio/p5-Audio-Wav]update to 0.07)

Synopsis: [audio/p5-Audio-Wav]update to 0.07

State-Changed-From-To: open->closed
State-Changed-When: Tue, 09 Feb 2010 01:49:22 +0000
It seems that 0.07 is incompatible with perl-5.10.1 (in pkgsrc).
from CPAN Testers Matrix, only pass with perl-5.11.4.

Home | Main Index | Thread Index | Old Index